body {
  background:#4d4d4d;
}
body.cms {
  margin-bottom:0px;
}
/**/

/* -- top_bar -- */
#top_bar {
  font-family:tahoma,helvetica,arial,'Heiti TC','Heiti SC','Apple LiGothic Medium',微軟正黑體,'Microsoft JhengHei',新細明體,PMingLiU;
  width:100%;
  height:30px;
  background:#FFF;
  color:#898989;
  overflow:hidden;
}
#top_bar .title {
  width:1060px;
  height:30px;
  margin-left:auto;
  margin-right:auto;
  text-align:right;
  line-height:30px;
  color:#898989;
}
#top_bar .title a {
  color:#898989;
}
#top_bar .title span {
  color:#898989;
}
/**/


/* -- frame -- */
div#outer_frame {
  /*width:1060px;*/
  margin-left:auto; margin-right:auto;
  font-family:arial,新細明體;
  position:relative;
}
/**/

/* -- frame -- */
div#frame {
  /*width:1060px;*/
  margin-left:auto; margin-right:auto;
  font-family:arial,新細明體;
  position:relative;
}
/**/


/* -- header -- */
div#header {
}
div#header .header_content {
  width:1060px;
  margin-left:auto; margin-right:auto;
  height:270px;
  position:relative;
}
div#header .menu_content {
  background:#000;
}
/**/



/* -- main_menu -- */
  .main_menu {
    width:1060px;
    margin-left:auto; margin-right:auto;
  }
  .main_menu  a {
    text-decoration:none;
    color:#FFF;
  }
  .main_menu  .menu {
    color:#FFF;
    cursor:pointer;
    border-top:2px solid #000;
    padding-top:10px;
  }
  .main_menu  .menu:hover {
    color:#00f2ff;
  }
  .main_menu  .menu a {
    color:#FFF;
  }
  .main_menu  .menu a:hover {
    color:#00f2ff;
  }
  .main_menu  .submenu {
  }
  .main_menu  .submenu a {
    color:#FFF;
  }
  .main_menu  .submenu a:hover {
    color:#00f2ff;
  }
  .main_menu  .menu_selected {
    border-top:2px solid #00f2ff;
  }
  .main_menu  .menu_selected a {
    color:#00f2ff;
  }
  .main_menu  .menu_selected span {
    color:#00f2ff;
  }
  .main_menu  .menu_selected a:hover {
    color:#00f2ff;
  }
  .main_menu  .menu_selected span:hover {
    color:#00f2ff;
  }
/**/


/* -- footer -- */
div#footer {
    color:#FFF;
    font-size:10pt;
    margin-left:auto; margin-right:auto;
  }
  #footer .footer_content {
    width:1060px;
    margin-left:auto; margin-right:auto;
  }
  #footer .footer_text {
  }
  #footer .footer_text a {
    color:#FFF;
  }
  #footer .footer_text a:hover {
    text-decoration:underline;
  }
  
  #footer .statusbar {
    padding:0 40px 0px 0px;
  }
  #footer .statusbar a {
    color:#FFF;
  }
  #footer .statusbar a:hover {
    text-decoration:underline;
  }
  #footer .statusbar .admin {
  }
  #footer .statusbar .admin span {
    padding-left:10px;
    padding-right:10px;
  }
  #footer .statusbar .admin a {
    color:#FFF;
    text-decoration:underline;
    padding-left:10px;
    padding-right:10px;
  }
  #footer .statusbar .admin a:hover {
    color:#FFF;
  }
  #footer .footer_text .tools     {color:#aaa; font-family:arial; font-size:8pt; line-height:1em;}
  #footer .footer_text .tools a   {background:#aaa; color:#fff; padding:0 2px; margin-left:4px;}
  
  #footer p {
    margin:0px;
  }
/**/


/* -- menu -- */
div.left_menu               {float:left;  width:270px; padding:135px 0 0 50px;}
div.right_menu              {float:right; width:270px; padding:135px 50px 0 0;}
  
  .menu .section                {margin-bottom:20px;}
  
  .menu .section .title         {font-size:14pt; color:#333; margin-bottom:10px; margin-left:13px;}
  .menu .section .title a       {}
  .menu .section .title a:hover {}

  .menu .section .item          {padding:10px 10px;}
  
  .menu .section .text          {font-size:12pt; padding:5px 10px;}
  .menu .section .text a        {color:#FFF;}
  .menu .section .text_nor      {color:#FFF;}
  .menu .section .text_nor a    {color:#FFF;}
  .menu .section .text_sel      {color:#68c9c9;}
  .menu .section .text_sel a    {color:#68c9c9;}
  .menu .section .text select   {color:#FFF; font-size:12pt; width:210px;}
  .menu .section .text input    {color:#FFF; font-size:10pt;}
  
  .menu .section .sibling          {color:#FFF; font-size:12pt; padding:5px 10px;}
  .menu .section .sibling a        {color:#FFF;}
  .menu .section .sibling_nor      {color:#FFF;}
  .menu .section .sibling_nor a    {color:#FFF;}
  .menu .section .sibling_sel      {color:#68c9c9;}
  .menu .section .sibling_sel a    {color:#68c9c9;}

/**/




/* -- layout -- */
div.layout {}
div.layout_admin { width:1060px; margin-left:auto; margin-right:auto; }
div.inner_layout {
  width:1060px;
  margin-left:auto; margin-right:auto;
}

/**/



/* -- content -- */
div.content                     { min-height:300px; }
div.single_content              { }
div.left_content                { }
div.right_content               { }

  .content .date                { font-size:12pt; color:#fff;}
  
  .content .text_frame          { font-size:12pt; overflow:hidden;}
  .content .text                { font-size:12pt; line-height:16pt; color:#E0E0E0; text-align:justify; text-justify:inter-ideograph;}
  .content .text a              { color:#FF9; text-decoration:none;}
  .content .text p              { margin:0;}
  .content .text ol             { padding:0 30px; margin:0px; }
  .content .text ul             { padding:0 20px; margin:0px; }
  .content .text dl             { padding:0 20px; margin:0px; }
  .content h1                   { font-size:18pt; color:#FFF; margin-bottom:20px; font-weight:normal;}
  .content h1 a                 { color:#FFF; }
  .content h2                   { font-size:14pt; color:#00f2ff; line-height:14pt; margin-top:3px; margin-bottom:15px; font-weight:normal; }
  .content h2 a                 { color:#00f2ff; text-decoration:none; }
  .content h3                   { font-size:12pt; color:#FFF; line-height:14pt; margin-top:3px; margin-bottom:5px; font-weight:bold; }
  .content h3 a                 { color:#FFF; text-decoration:none; }
  
  .content .more                { font-size:12pt; color:#68c9c9;}
  .content .more a              { color:#68c9c9; text-decoration:none;}
  
  .content .seperator           { height:20px;}
  
  .content .tools               { color:#aaa; font-family:arial; font-size:8pt; line-height:1em;}
  .content .tools a             { background:#aaa; color:#fff; padding:0 2px; margin-left:4px;}
  
/**/


/* pop-up */
#popup_bg      {z-index:100;}
#popup_login   {z-index:100;}
#popup_dialog  {z-index:100;}


